## SYNOPSIS

           pwd [OPTION]

## DESCRIPTION

           NOTE:  your  shell  may  have its own version of pwd which
           will supercede the version described here. Please refer to
           your  shell's  documentation for details about the options
           it supports.

           Print the full filename of the current working  directory.

           --help display this help and exit

           --version
                  output version information and exit

## AUTHOR

           Written by Jim Meyering.

## REPORTING BUGS

           Report bugs to <bug-coreutils@gnu.org>.

## COPYRIGHT

           Copyright © 2003 Free Software Foundation, Inc.
           This  is  free software; see the source for copying condi
           tions.  There is NO warranty; not even for MERCHANTABILITY
           or FITNESS FOR A PARTICULAR PURPOSE.

## SEE ALSO

           The  full documentation for pwd is maintained as a Texinfo
           manual.   If  the  info  and  pwd  programs  are  properly
           installed at your site, the command

                  info pwd

           should give you access to the complete manual.

    pwd 4.5.8                 February 2003                    PWD(1)